/*===================
    Content boxes
=========================*/
/* breakpoints */
/*===================
    Content boxes
=========================*/
/*===================
    Content boxes
=========================*/
.view-recipe-popup-main .modal {
  padding-left: 0px !important;
  padding-right: 0px !important;
  overflow: auto !important;
}

.view-recipe-popup-main .nutrition-module .container {
  padding-right: 0px !important;
  padding-left: 0px !important;
}

.view-recipe-popup-main .nutrition-module .row {
  margin-left: 0px;
  margin-right: 0px;
}

.view-recipe-popup-main .hero-container {
  height: auto !important;
}

@media only screen and (max-width: 767px) {
  .view-recipe-popup-main .ingredients-count {
    margin-left: 36px;
  }
}

@media only screen and (max-width: 767px) {
  .view-recipe-popup-main .first-content {
    font-size: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .view-recipe-popup-main .second-content {
    font-size: 12px;
  }
}

.view-recipe-popup-main .recipe-nutrition {
  margin-bottom: 50px;
}

.view-recipe-popup-main .modal-content {
  padding: 0px;
  border: none !important;
  box-shadow: none;
}

.view-recipe-popup-main .no-space-left-right {
  padding-left: 0px;
  padding-right: 0px;
}

.view-recipe-popup-main .modal-header .close {
  color: #000;
  font-size: 45px;
  right: 16px;
  top: -36px;
  padding: 0px !important;
}

.view-recipe-popup-main .modal-header {
  border-bottom: 0px;
}

.view-recipe-popup-main .modal-dialog {
  padding: 30px 0px;
  width: 100% !important;
  max-width: 100% !important;
  min-width: 100% !important;
  margin: 0px auto !important;
  z-index: 99999 !important;
}

.view-recipe-popup-main .recipe-about-list li a {
  color: #c30000;
}

.view-recipe-popup-main .modal-dialog {
  background: #fff;
}

.view-recipe-popup-main .nutrition-box.small {
  margin-top: 31px;
}

.view-recipe-popup-main .instructions-main {
  margin-top: 40px;
}

.view-recipe-popup-main .instructions-main li:last-child {
  border-bottom: none;
}

.view-recipe-popup-main .nutrition-box {
  left: 0px;
}

.view-recipe-popup-main .recipe-about-list {
  margin-top: 20px;
  margin-bottom: 24px;
}

.view-recipe-popup-main .recipe-about-list li {
  margin-top: 10px;
}

.view-recipe-popup-main p .italic-text {
  font-style: italic;
}

.view-recipe-popup-main .modal-footer {
  border-top: 0px;
}

.view-recipe-popup-main .recipe_prep .recipe-prop-column {
  margin-left: 95px;
}

@media only screen and (max-width: 768px) {
  .view-recipe-popup-main .recipe_prep .recipe-prop-column {
    margin-left: 0px;
  }
}

.view-recipe-popup-main .nutrition-box .close-nav {
  display: none;
}

@media only screen and (max-width: 380px) {
  .view-recipe-popup-main .recipe_prep .recipe-prop-column .second-content {
    font-size: 10px;
  }
  .view-recipe-popup-main .recipe_prep .recipe-prop-column .first-content {
    font-size: 13px;
  }
  .view-recipe-popup-main .instructions-main .list li {
    font-size: 20px;
  }
  .view-recipe-popup-main .instructions-main .list li span {
    margin-right: 12px;
  }
}

.view-recipe-popup-main .btn.focus, .view-recipe-popup-main .btn:focus, .view-recipe-popup-main .btn:hover {
  color: #fff;
  text-decoration: none;
}

.view-recipe-popup-main .btn.active.focus, .view-recipe-popup-main .btn.active:focus, .view-recipe-popup-main .btn.focus, .view-recipe-popup-main .btn:active.focus, .view-recipe-popup-main .btn:active:focus, .view-recipe-popup-main .btn:focus {
  outline: none;
}

@media only screen and (max-width: 375px) {
  .view-recipe-popup-main .label-nutrition-detail {
    width: 50%;
  }
}

.modal-open {
  padding-right: 0;
  overflow: hidden;
}

.ow-recipe-video-button {
  background-color: #00529D;
  border: 1px solid #00529D;
  font-size: 20px;
  line-height: 1.2;
  display: inline-block;
  width: 100%;
  text-align: center;
  max-width: 300px;
  border-radius: 5px;
  margin-top: 15px;
  color: #fff;
  font-family: Trade Gothic Bold Condensed;
  cursor: pointer;
  transition: background-color .3s ease-in-out;
  padding: 16px 15px;
}

.ow-recipe-video-button:hover {
  background-color: #c30000;
  color: #ffffff;
  border: 1px solid #c30000;
}
